第一步：引入组件

	import statusContainer from '@/components/containers/status-container.vue';

第二步：注册组件

	export default {
		components:{
			statusContainer
		}
	}

第三步：使用组件

	<template>
		<view>
			<status-container
				:ifReturn="true"
				:ifTitle="true"
				titlet="首页"
				:ifTitleCenter="true"
				titlec="#000000"
				returnc="#333333"
				backgroundc="#FFFFFF"
			></status-container>
		</view>
	</template>

参数说明

	ifTitle：是否显示标题，默认true
	titlet：标题文字，默认标题
	ifTitleCenter：标题是否居中，默认居中
	titlec：标题颜色，默认#000000
	ifReturn：是否显示返回键，默认显示
	returnc：返回键颜色，默认#333333
	backgroundc：导航栏背景色，默认#FFFFFF